@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.container
{
	max-width: 1170px;
}

#lang_sel
{
	height: 100%;
	vertical-align: middle;
	z-index: 777;
}

input[type=checkbox].css-checkbox
{
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
input[type=checkbox].css-checkbox + label.css-label
{
	padding-right:25px;
	height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	/*font-size:16px;*/
	vertical-align:middle;
	cursor:pointer;
}


body.rtl .post-custom-field-content input[type=checkbox].css-checkbox + label.css-label
{
	padding-right:25px;
	background-position: right 0px;
}
body.rtl .post-custom-field-content input[type=checkbox].css-checkbox:checked + label.css-label
{
	background-position: right -20px;
}

body:not(.rtl) .post-custom-field-content input[type=checkbox].css-checkbox + label.css-label
{
	padding-left:25px;
}
body:not(.rtl) .post-custom-field-content input[type=checkbox].css-checkbox:checked + label.css-label
{
	background-position: left -20px;
}

label.css-label
{
	background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_939e77a03a672ef05df80c33b16b8805.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.post-custom-fields
{
	list-style-type: none;
	display:flex;
	flex-direction:column;
}

.post-custom-field
{
	font-size: 16px;
	margin: 0 0 15px;
	list-style-image: none !important;
}

.post-custom-field-title
{
	font-weight: 600;
	margin: 0px 0px 3px;
}

.post-custom-field-youtube::before
{
	content: url('//ori.co.il/roofdagan1/wp-content/plugins/custom-post-fields/assets/images/youtube-icon.png');
}

body.rtl .post-custom-field-youtube .post-custom-field-content
{
	display: inline;
	vertical-align: 5px;
	margin-right: 5px;
}

body:not(.rtl) .post-custom-field-youtube .post-custom-field-content
{
	display: inline;
	vertical-align: 5px;
	margin-left: 5px;
}

.post-custom-field-content
{
	text-align: justify;
}
/*#header.logo-left .logo, .sticky-header.logo-left .logo {
    float: right;
}
#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
    float: left;
}*/
.widget_pojo_social_links .widget-inner .widget-title
{
	display: none;
}
.sf-menu ul {
    width: 19em;
}

#lang_sel_footer
{
	display: none;
}
#copyright
{
	overflow: visible;
}

#copyright #lang_sel  ul ul
{
	top: -25px;
}

.sf-menu li a
{
	padding: 0 1.1em;
}

@media (min-width:992px) and (max-width:1149px)
{
	.sf-menu > li > a 
	{
		padding: 0 .52em;
	}
}
@media (min-width:768px) and (max-width:991px)
{
	.sf-menu > li > a 
	{
		padding: 0 .36em;
	}
}